---
name: Miwa Ikemoto
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/marketing/sales-development-representative/">Business
  Development Representative</a>
reports_to: elsje-s
picture: miwaikemoto.png
pronunciation:
twitter:
gitlab: mikemoto
departments:
- Sales Development
- Seles Development
expertise:
story: To learn more about Miwa Ikemoto, check out <a href="https://www.linkedin.com/in/miwa-ikemoto-a62697a2/">her
  LinkedIn profile here</a>.
specialty:
job_title: Business Development Representative
division: Marketing
public: true

